# Ingress
domain: "webrtc-be.video.jamkazam.com"
grafana:
  externalUrl: "https://monitoring.video.jamkazam.com"
# Webrtc env variables
backendUrl: "https://www.jamkazam.com"
auth: true
# Webrtc_be image version
webrtc_tag: 1.0.166
unused_tag: 1.0.0
enableDieEndpoint: false
mediasoup:
  useNetworkInterfaceIP: true
# Session Timeouts (ms)
sessionHealthCheckInterval: 60000
sessionOverGracePeriod: 300000

nodeSelector:
  workload: media
tolerations:
- key: "dedicated"
  operator: "Equal"
  value: "media"
  effect: "NoSchedule"
